package com.lightinit.hsdataportal.service;

import com.lightinit.hsdataportal.model.*;

import java.util.List;

public interface IMyFollowRequirementService {
    List<MyFollowRequirementListModel> selectOpenList(Long id);

    List<MyFollowRequirementListModel> selectShareList(Long id);

    ResultState delfollow(long id);
}
